body{
    background-color: #feedff;
    margin: 0;
    padding: 0;
    
}
div {
    display:block;
    unicode-bidi: isolate;
}


.back{
    position:absolute;
    z-index: 1;
    left: 70px;
    top: 50px;
    background-color: #feedff;
    font-family: cursive;
    font-size: 40px;
}
.background{
    position:absolute;
}
.header {
    width:100%;
    background-image: url(/bAboutFiles/BannerrAbout.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
}
.left {
    position: relative;
    float: left;
    width: 540px;
    margin-left: 100px;
    height: 650px;
    border-image-slice: 73 80 73 80;
    border-image-width: 40px 40px 40px 40px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat:stretch;
    border-style: solid;
    border-image-source: url(/bAboutFiles/starrborder.gif);
    padding: 50px;
    margin-top: 50px;
}
.aboutheader{
    margin-top: -70px;

}
h5{
    font-family: 'Coiny', Sour Gummy, sans-serif;
    color: #755899;
    font-size: 40px;
    text-align: center;
}
p, em{
    font-family: 'Fredoka', Arial;
    color: #755899;
    font-size: 20px;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}
.right{
    position: relative;
    float: right;
    width: 580px;
    margin-right: 100px;
    margin-top: 50px;
    height: 700px;

}
.me{
    left: 30px;
    position: absolute;
}